html,
body {
    overflow-x: hidden;
}

@font-face {
    font-family: ヒラギノ角ゴシック;
    src: url('../font/NotoSansCJKtc-Black.otf');
}
@font-face {
    font-family: 粗黑體;
    src: url('../font/NotoSansCJKtc-Black.otf');
}
@font-face {
    font-family:思源黑體;
    src: url('../font/NotoSansCJKtc-Regular.otf');
}
*{
    font-family:思源黑體;
    font-weight: 400;
}

.navbar,
.navbar .container,
.navbar-header,
#myNavbar,
#myNavbar .navbar-nav,
#myNavbar .navbar-nav li,
#myNavbar .navbar-nav li a {
    min-height: 85px;
}

.navbar-header {
    padding-top: 20px;
    padding-left: 20px;
}

.navbar-brand {
    height: auto;
    padding: 0;
}

.navbar-brand img {
    max-width: 162px;
    height: auto;
}

#myNavbar .navbar-nav li a {
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 500;
    font-size: 1.5rem;
    color: rgb(255, 255, 255);
    position: relative;
    transition: .3s;
    z-index: 1;
}

#myNavbar .navbar-nav li a::after {
    position: absolute;
    right: 0;
    top: 0;
    content: '';
    width: 0;
    height: 8px;
    background: rgb(185, 5, 5);
    transition: .3s;
    z-index: -1;
}

#myNavbar .navbar-nav li a:hover:after {
    width: 100%;
    left: 0;
}

#footer {
    padding: 60px 60px 10px 60px;
    background-color: #222222;
    color: #fff;
    text-align: center;
}

#footer img {
    max-width: 95%;
}

#footer a.btn {
    border-radius: 0;
    color:#fff;
    background:rgb(185, 5, 5);
    border: none;
    padding: 10px 40px;
    width: 80%;
    margin: 0 auto;
    margin-top: 20px;
}


#First {
    margin: 100px 6.6875% 30px;

}

#First h2 {
    font-family: ヒラギノ角ゴシック;
    display: inline-block;
    font-size: 60px;
}

#First h3 {
    display: inline-block;
    margin-left: 20px;
}

#First h3 span {
    display: block;
    color: rgb(185, 5, 5);
}

#Second{
    width: 100%;
    position: relative;
    padding: 20px 50px;
}
#Second .aerabtn{
    border: 1px #222222 solid;
    text-align: center;
    padding: 10px;
    background: #fff;
    cursor: pointer;
    transition: all .4s;
}
#Second .aerabtn:hover{
    background: #222222;
    color: #fff;
}
#Second .aerabtn.active{
    background: #222222;
    color: #fff;
}


#Third .col-md-12{
    padding:0px 0px 30px;
    border-bottom: 2px solid #22222281;
}
#Third .map_btn{
    border: none;
    background: rgb(185, 5, 5);
    color:#fff;
    border-radius: 0;
    padding: 10px 20px;
    width: 113px;
}
#Third .fb_btn{
    border: none;
    background: rgb(185, 5, 5);
    color:#fff;
    border-radius: 0;
    padding: 10px 20px;
    width: 113px;
}

@media(max-width:768px){
    #First .title h2 {
        font-size: 40px;
    }

    #First .title h3 {
        font-size: 20px;
        margin-left: 10px;
    }

    #Second{
        padding: 20px 5px;
    }
    #Second .col-xs-4{
        padding: 10px;
    }
}


@media(max-width:500px) {
    #First .title h2 {
        font-size: 30px;
    }

    #First .title h3 {
        font-size: 14px;
        margin-left: 10px;
    }

    #footer {
        padding: 40px 10px 10px 10px;
    }

    #footer img {
        width: 200px;
        margin-bottom: 30px;
    }
}